/* Created by Artisteer v4.3.0.60902 */

.eis-header, #eis-header-bg, .eis-layout-cell, .eis-layout-wrapper, .eis-footer, .eis-nav, #eis-hmenu-bg, .eis-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.eis-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.eis-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#eis-header-bg 
{
   display: none;
}

.eis-hmenu>li, .eis-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.eis-hmenu, ul.eis-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#eis-hmenu-bg 
{
   display: none;
}

ul.eis-hmenu>li:first-child {
   padding-right:0;
}

ul.eis-hmenu ul, .desktop-nav ul.eis-hmenu>li.ext:hover>a{
   background-color: rgba(148, 148, 148, 0.8) !important;
}

.eis-content-layout, .eis-content-layout-row, .eis-layout-cell 
{
   display: block;
   zoom: 1;
}
.eis-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.eis-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.eis-search div>input[type="text"]
{
   width: 100%;
}

* html form.eis-search>input[type="text"] 
{
   margin :0;
}

form.eis-search
{
   zoom: 1;
}
.eis-postmetadataheader{
   zoom:1;
}

.eis-postheadericons span{
   zoom: 1;
}
.eis-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.eis-content 
{
   width: auto;
   float:none;
}

